import { h } from "@stencil/core";
export default {
  title: "Tests/User Name",
};
export const DemoData = () => {
  return (h("sqm-user-name", { demoData: {
      loading: false,
      loadingText: "...",
      username: "Test Testerson",
    } }));
};
export const Username = () => {
  return h("sqm-user-name", null);
};
